tbb::internal::parallel_invoke_helper::parallel_invoke_noop Class Reference

`#include <parallel_invoke.h>`

Collaboration diagram for tbb::internal::parallel_invoke_helper::parallel_invoke_noop:

## Public Member Functions

void | operator() () const

## Detailed Description

Definition at line 94 of file parallel_invoke.h.

## Member Function Documentation

## operator()()

void tbb::internal::parallel_invoke_helper::parallel_invoke_noop::operator() | ( |  | ) | const

inline

Definition at line 96 of file parallel_invoke.h.

{}

The documentation for this class was generated from the following file:

- parallel_invoke.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.